{ pkgs }:
with pkgs;
stdenv.mkDerivation rec {
  name = "kakmerge";
  version = "860b686";

  src = fetchFromGitHub {
    owner = "lenormf";
    repo = "kakmerge";
    rev = version;
    hash = "sha256-DkZaa9qQhxfjuIJYY0MDWhfh8NAsoy7P7f04FK3FGWM=";
  };

  installPhase = ''
    install -Dm755 kakmerge $out/bin/kakmerge
  '';
}
